U++ - Feature #1304
AndroidBuilder should be able to compile Core
10/23/2015 08:57 PM - Zbigniew Rebacz

Status: Approved Start date: 10/23/2015
Priority: High Due date:

Assignee: Zbigniew Rebacz % Done: 0%
Category: Android Estimated time: 0.00 hour
Target version: Release 2017.1 Spent time: 0.00 hour
Description

Related issues:
Related to Feature # 1444: Add support for arm64-v8a Approved 05/06/2016

History

#1 - 05/06/2016 10:04 PM - Zbigniew Rebacz
- File AndroidCore.diff added
- Priority changed from Normal to High

- Target version set to Release 2017.1

#2 - 05/06/2016 10:23 PM - Zbigniew Rebacz
- File deleted (AndroidCore.diff)

#3 - 05/06/2016 10:25 PM - Zbigniew Rebacz
- File CoreAndroid.diff added
- File CoreTest.zip added

#4 - 05/06/2016 10:27 PM - Zbigniew Rebacz
- File deleted (CoreAndroid.diff)

#5 - 05/06/2016 10:28 PM - Zbigniew Rebacz
- File CoreAndroid.diff added

#6 - 05/07/2016 09:14 PM - Zbigniew Rebacz
- Related to Feature #1444: Add support for arm64-v8a added

#7 - 05/07/2016 09:14 PM - Zbigniew Rebacz
- File deleted (CoreAndroid.diff)

#8 - 05/07/2016 09:14 PM - Zbigniew Rebacz
- File CoreAndroid.diff added

#9 - 05/21/2016 01:25 PM - Miroslav Fidler
- Status changed from New to Approved

Files
CoreTest.zip 1.57 KB 05/06/2016 Zbigniew Rebacz
CoreAndroid.diff 2.94 KB 05/07/2016 Zbigniew Rebacz
